/[gentoo-x86]/xfce-extra/xfce4-verve-plugin/ChangeLog
Gentoo

Diff of /xfce-extra/xfce4-verve-plugin/ChangeLog

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

Revision 1.6 Revision 1.17
1# ChangeLog for xfce-extra/xfce4-verve-plugin 1# ChangeLog for xfce-extra/xfce4-verve-plugin
2# Copyright 1999-2010 Gentoo Foundation; Distributed under the GPL v2 2# Copyright 1999-2015 Gentoo Foundation; Distributed under the GPL v2
3# $Header: /var/cvsroot/gentoo-x86/xfce-extra/xfce4-verve-plugin/ChangeLog,v 1.6 2010/12/23 16:34:03 ssuominen Exp $ 3# $Header: /var/cvsroot/gentoo-x86/xfce-extra/xfce4-verve-plugin/ChangeLog,v 1.17 2015/04/12 19:58:17 mgorny Exp $
4
5*xfce4-verve-plugin-1.0.1 (12 Apr 2015)
6
7 12 Apr 2015; Michał Górny <mgorny@gentoo.org>
8 +xfce4-verve-plugin-1.0.1.ebuild:
9 Version bump with minor fixes.
10
11 28 Nov 2012; Samuli Suominen <ssuominen@gentoo.org>
12 xfce4-verve-plugin-1.0.0.ebuild:
13 EAPI5
14
15 05 May 2012; Michał Górny <mgorny@gentoo.org>
16 xfce4-verve-plugin-1.0.0.ebuild:
17 dev-util/pkgconfig -> virtual/pkgconfig
18
19 09 Apr 2012; Samuli Suominen <ssuominen@gentoo.org>
20 xfce4-verve-plugin-1.0.0.ebuild:
21 Install to libdir instead of libexecdir.
22
23 23 Apr 2011; Samuli Suominen <ssuominen@gentoo.org>
24 xfce4-verve-plugin-1.0.0.ebuild:
25 alpha/ia64/sparc stable wrt #358407
26
27 29 Mar 2011; Jeroen Roovers <jer@gentoo.org> xfce4-verve-plugin-1.0.0.ebuild:
28 Stable for HPPA (bug #358407).
29
30 22 Mar 2011; Kacper Kowalik <xarthisius@gentoo.org>
31 xfce4-verve-plugin-1.0.0.ebuild:
32 ppc/ppc64 stable wrt #358407
33
34 22 Mar 2011; Thomas Kahle <tomka@gentoo.org> xfce4-verve-plugin-1.0.0.ebuild:
35 x86 stable per bug 358407
36
37 21 Mar 2011; Markus Meier <maekke@gentoo.org>
38 xfce4-verve-plugin-1.0.0.ebuild:
39 arm stable, bug #358407
40
41 13 Mar 2011; Markos Chandras <hwoarang@gentoo.org>
42 xfce4-verve-plugin-1.0.0.ebuild:
43 Stable on amd64 wrt bug #358407
44
45 11 Mar 2011; Samuli Suominen <ssuominen@gentoo.org>
46 xfce4-verve-plugin-1.0.0.ebuild:
47 Remove USE="debug" to avoid -DXFCE_DISABLE_DEPRECATED because
48 xfce4-verve-plugin is still using libxfcegui4.
4 49
5*xfce4-verve-plugin-1.0.0 (23 Dec 2010) 50*xfce4-verve-plugin-1.0.0 (23 Dec 2010)
6 51
7 23 Dec 2010; Samuli Suominen <ssuominen@gentoo.org> 52 23 Dec 2010; Samuli Suominen <ssuominen@gentoo.org>
8 +xfce4-verve-plugin-1.0.0.ebuild: 53 +xfce4-verve-plugin-1.0.0.ebuild:
30*xfce4-verve-plugin-0.3.6 (25 Aug 2009) 75*xfce4-verve-plugin-0.3.6 (25 Aug 2009)
31 76
32 25 Aug 2009; Samuli Suominen <ssuominen@gentoo.org> 77 25 Aug 2009; Samuli Suominen <ssuominen@gentoo.org>
33 +xfce4-verve-plugin-0.3.6.ebuild: 78 +xfce4-verve-plugin-0.3.6.ebuild:
34 Rename xfce4-verve to xfce4-verve-plugin. 79 Rename xfce4-verve to xfce4-verve-plugin.
35

Legend:
Removed from v.1.6  
changed lines
  Added in v.1.17

  ViewVC Help
Powered by ViewVC 1.1.20